[Desktop Entry]
Version=1.1

Type=Application
Name=MassXpert3

GenericName=Mass spectrometry
GenericName[fr]=Spectrométrie de masse
GenericName[it]=Spettrometria di massa
Comment=Bio-polymer modelling and mass spectrometry data simulation software
Comment[fr]=Modélisation de chimie de polymère et simulation de données de spectrométrie de masse
Comment[it]=Modellizzazione di chimiche polimeriche e simulazione di dati di spettrometria di massa

Exec=MassXpert3

Terminal=false
Icon=MassXpert3

Categories=Science;Chemistry;Biology;Qt;

Keywords=Mass spectrometry;Biological chemistry;Modelling;Polymer chemistry;
Keywords[fr]=Spectrométrie de masse;Chimie biologique;Modélisation;Chimie de polymère;
Keywords[it]=Spettrometria di massa;Chimica biologica;Modellizzazioni;Chimica dei polimeri;

